msgid ""
msgstr ""
"Project-Id-Version: Simple Business Directory - Pro\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-11-22 09:43+0000\n"
"PO-Revision-Date: 2018-12-19 07:29+0000\n"
"Last-Translator: simpcq <test.qc@gmail.com>\n"
"Language-Team: English (United States)\n"
"Language: en_US\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: qcpd-widgets.php:57 qcpd-widgets.php:150 qcpd-widgets.php:243
msgid "5"
msgstr "5"

#: modules/dashboard/pd_package.php:6
msgid "<p>No Package Available</p>"
msgstr "<p>No Package Available</p>"

#: modules/dashboard/pd_entryedit.php:558
msgid "<p>Something Went Wrong.</p>"
msgstr "<p>Something Went Wrong.</p>"

#: modules/package/class.pd_package.php:165
msgid ""
"<p>You have no package created! Please submit the following information and "
"press save to Create a Package and charge your client to submit there list "
"item.</p>"
msgstr ""
"<p>You have no package created! Please submit the following information and "
"press save to Create a Package and charge your client to submit there list "
"item.</p>"

#: modules/claim_listing/class.sbd_claim_listing_page.php:140
#: modules/registration/class.sbd_registration.php:90
#, php-format
msgid "[%s] New User Registration"
msgstr "[%s] New User Registration"

#: modules/claim_listing/class.sbd_claim_order_list.php:92
#: modules/dashboard/class.sbd_dashboard.php:411
#, php-format
msgid "[%s] Your claim listing item has been approved!"
msgstr "[%s] Your claim listing item has been approved!"

#: modules/claim_listing/class.sbd_claim_listing_page.php:157
#: modules/registration/class.sbd_registration.php:106
#, php-format
msgid "[%s] Your username and password"
msgstr "[%s] Your username and password"

#: modules/claim_listing/class.sbd_claim_listing_page.php:245
msgid "Account Info"
msgstr "Account Info"

#: modules/claim_listing/class.sbd_claim_order_list.php:249
#: modules/claim_listing/class.sbd_claim_order_list.php:312
#: modules/dashboard/pd_entrylist.php:45 modules/dashboard/pd_entrylist.php:102
#: modules/dashboard/pd_package.php:246
#: modules/large_list/manage_large_list.php:133
#: modules/large_list/manage_large_list.php:172
#: modules/package/class.pd_order_list.php:125
#: modules/package/class.pd_order_list.php:166
msgid "Action"
msgstr "Action"

#: modules/dashboard/sld_claim.php:43
msgid "Add Claim Listing"
msgstr "Add Claim Listing"

#: templates/custom/search-template.php:63
#: templates/custom/search-template.php:76
#: templates/maponly/search-template.php:64
#: templates/maponly/search-template.php:77
#: templates/simple/search-template.php:64
#: templates/simple/search-template.php:77
#: templates/style-1/search-template.php:62
#: templates/style-1/search-template.php:75
#: templates/style-10/search-template.php:62
#: templates/style-10/search-template.php:75
#: templates/style-10-multipage/search-template.php:62
#: templates/style-10-multipage/search-template.php:75
#: templates/style-2/search-template.php:62
#: templates/style-2/search-template.php:75
#: templates/style-3/search-template.php:62
#: templates/style-3/search-template.php:75
#: templates/style-4/search-template.php:62
#: templates/style-4/search-template.php:75
#: templates/style-5/search-template.php:62
#: templates/style-5/search-template.php:75
#: templates/style-6/search-template.php:62
#: templates/style-6/search-template.php:75
#: templates/style-7/search-template.php:62
#: templates/style-7/search-template.php:75
#: templates/style-8/search-template.php:62
#: templates/style-8/search-template.php:75
#: templates/style-9/search-template.php:62
#: templates/style-9/search-template.php:75
#: templates/style-multipage/search-template.php:53
#: templates/style-multipage/search-template.php:66
msgid "Add Link"
msgstr "Add Link"

#: qc-pd-directory-post-type.php:53
msgid "Add New List Category"
msgstr "Add New List Category"

#: qc-pd-directory-post-type.php:16
msgid "Add New List Item"
msgstr "Add New List Item"

#: modules/dashboard/class.sbd_dashboard.php:964
#: modules/dashboard/pd_entry.php:191
msgid "Add Your Listings"
msgstr ""

#: qc-pd-directory-multipage.php:350
msgid "Alexa Global Rank"
msgstr ""

#: qcpd-helper-functions.php:704
msgid "All"
msgstr "All"

#: modules/large_list/manage_large_list.php:95
msgid "All Elements for - "
msgstr ""

#: modules/dashboard/pd_entry.php:403 modules/dashboard/pd_entryedit.php:421
#: modules/dashboard/qc-subscriber_entry_list.php:554
msgid "All List"
msgstr ""

#: qc-pd-directory-post-type.php:48
msgid "All List Categories"
msgstr "All List Categories"

#: modules/claim_listing/class.sbd_claim_listing_page.php:239
msgid "Already Have an Account?"
msgstr "Already Have an Account?"

#: modules/package/class.pd_order_list.php:116
#: modules/package/class.pd_order_list.php:154
msgid "Amount"
msgstr "Amount"

#: modules/login/class.sbd_login.php:285
msgid "An error has ocurred sending the email"
msgstr "An error has ocurred sending the email"

#: modules/claim_listing/class.sbd_claim_order_list.php:245
#: modules/claim_listing/class.sbd_claim_order_list.php:307
msgid "Approval"
msgstr "Approval"

#: modules/claim_listing/class.sbd_claim_order_list.php:316
msgid "Approve"
msgstr "Approve"

#: modules/dashboard/class.sbd_dashboard.php:876
#: modules/dashboard/qc-subscriber_entry_list.php:676
#: modules/dashboard/qc-subscriber_entry_list.php:710
msgid "Approved"
msgstr "Approved"

#: qc-pd-ajax-stuffs.php:674 modules/large_list/manage_large_list.php:415
#: modules/large_list/manage_large_list.php:808
msgid "Business Hour"
msgstr "Business Hour"

#: qc-pd-directory-post-type.php:165
msgid "Business Hour (Ex: Mon - Fri 10:00am - 05:00pm)"
msgstr "Business Hour (Ex: Mon - Fri 10:00am - 05:00pm)"

#: qc-pd-directory-multipage.php:250 modules/dashboard/pd_entry.php:274
#: modules/dashboard/pd_entryedit.php:288
msgid "Business Hours"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:229
#: modules/claim_listing/class.sbd_claim_order_list.php:273
#: modules/package/class.pd_order_list.php:110
#: modules/package/class.pd_order_list.php:143
msgid "Buyer Name"
msgstr "Buyer Name"

#: modules/claim_listing/class.sbd_claim_listing_page.php:182
#: modules/registration/class.sbd_registration.php:130
msgid "Captcha does not match!"
msgstr "Captcha does not match!"

#: modules/dashboard/pd_entry.php:394 modules/dashboard/pd_entryedit.php:412
#: modules/dashboard/pd_entrylist.php:30 modules/dashboard/pd_entrylist.php:75
#: modules/dashboard/qc-subscriber_entry_list.php:546
msgid "Category"
msgstr "Category"

#: qcpd-helper-functions.php:645
msgid "City/Address/Zip code"
msgstr "City/Address/Zip code"

#: modules/claim_listing/class.sbd_claim_order_list.php:110
msgid "Claim Deleted"
msgstr "Claim Deleted"

#: modules/claim_listing/class.sbd_claim_order_list.php:191
msgid "Claim has been Approved already."
msgstr "Claim has been Approved already."

#: modules/claim_listing/class.sbd_claim_order_list.php:189
msgid "Claim has been Approved successfully."
msgstr "Claim has been Approved successfully."

#: modules/claim_listing/class.sbd_claim_listing_page.php:317
msgid "Claim List"
msgstr "Claim List"

#: modules/dashboard/class.sbd_dashboard.php:969
#: modules/dashboard/sld_claim.php:142 templates/custom/search-template.php:35
#: templates/maponly/search-template.php:35
#: templates/simple/search-template.php:35
#: templates/style-1/search-template.php:34
#: templates/style-10/search-template.php:34
#: templates/style-10-multipage/search-template.php:34
#: templates/style-2/search-template.php:34
#: templates/style-3/search-template.php:34
#: templates/style-4/search-template.php:35
#: templates/style-5/search-template.php:34
#: templates/style-6/search-template.php:35
#: templates/style-7/search-template.php:34
#: templates/style-8/search-template.php:35
#: templates/style-9/search-template.php:34
#: templates/style-multipage/search-template.php:26
msgid "Claim Listing"
msgstr "Claim Listing"

#: modules/package/class.pd_package.php:425
msgid "Claim Listing Price"
msgstr "Claim Listing Price"

#: modules/claim_listing/class.sbd_claim_order_list.php:211
msgid "Claimed Listing"
msgstr "Claimed Listing"

#: qcpd-helper-functions.php:661
msgid "Clear"
msgstr "Clear"

#: modules/claim_listing/class.sbd_claim_listing_page.php:309
#: modules/registration/class.sbd_registration.php:241
msgid "Code"
msgstr "Code"

#: qc-pd-directory-post-type.php:195
msgid "Copy this item to other Lists"
msgstr "Copy this item to other Lists"

#: modules/dashboard/pd_package.php:238 modules/dashboard/pd_package.php:297
msgid "Cost"
msgstr "Cost"

#: modules/login/class.sbd_login.php:123 modules/login/qc-login-form.php:34
msgid "Create Account"
msgstr "Create Account"

#: modules/registration/class.sbd_registration.php:208
msgid "Create account"
msgstr "Create account"

#: modules/large_list/manage_large_list.php:689
msgid "Create List Item for"
msgstr ""

#: modules/dashboard/pd_package.php:108
#: modules/package/class.pd_package.php:225
#: modules/package/class.pd_package.php:435
msgid "Currency"
msgstr "Currency"

#: qcpd-helper-functions.php:647
msgid "Current Location"
msgstr "Current Location"

#: modules/dashboard/class.sbd_dashboard.php:961
msgid "Dashboard"
msgstr "Dashboard"

#: modules/claim_listing/class.sbd_claim_order_list.php:218
#: modules/claim_listing/class.sbd_claim_order_list.php:259
#: modules/large_list/manage_large_list.php:146
#: modules/package/class.pd_order_list.php:104
#: modules/package/class.pd_order_list.php:135
msgid "Date"
msgstr "Date"

#: modules/claim_listing/class.sbd_claim_order_list.php:332
#: modules/dashboard/pd_entrylist.php:105
#: modules/large_list/manage_large_list.php:181
#: modules/package/class.pd_order_list.php:168
msgid "Delete"
msgstr "Delete"

#: modules/dashboard/qc-subscriber_entry_list.php:677
msgid "Denied"
msgstr "Denied"

#: modules/dashboard/class.sbd_dashboard.php:878
#: modules/dashboard/qc-subscriber_entry_list.php:712
msgid "Deny"
msgstr "Deny"

#: modules/dashboard/pd_package.php:85
msgid "Description"
msgstr "Description"

#: modules/claim_listing/class.sbd_claim_order_list.php:110
#: modules/claim_listing/class.sbd_claim_order_list.php:189
#: modules/claim_listing/class.sbd_claim_order_list.php:191
msgid "Dismiss this notice."
msgstr "Dismiss this notice."

#: qcpd-helper-functions.php:649
msgid "Distance. Ex: 50"
msgstr "Distance. Ex: 50"

#: qcpd-helper-functions.php:641
msgid "Distant Search"
msgstr "Distant Search"

#: modules/dashboard/pd_package.php:93 modules/package/class.pd_package.php:202
msgid "Duration"
msgstr "Duration"

#: modules/claim_listing/class.sbd_claim_listing_page.php:138
#: modules/registration/class.sbd_registration.php:88
#, php-format
msgid "E-mail: %s"
msgstr "E-mail: %s"

#: modules/dashboard/pd_entrylist.php:103
#: modules/large_list/manage_large_list.php:175
msgid "Edit"
msgstr "Edit"

#: modules/large_list/manage_large_list.php:178
msgid "Edit in new window"
msgstr ""

#: modules/claim_listing/class.sbd_claim_order_list.php:327
msgid "Edit Item"
msgstr "Edit Item"

#: qc-pd-directory-post-type.php:51
msgid "Edit List Category"
msgstr "Edit List Category"

#: qc-pd-directory-post-type.php:17
msgid "Edit List Item"
msgstr "Edit List Item"

#: modules/large_list/manage_large_list.php:296
msgid "Edit List Item for"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:880
#: modules/dashboard/qc-subscriber_entry_list.php:714
msgid "Edited"
msgstr "Edited"

#: modules/claim_listing/class.sbd_claim_listing_page.php:269
#: modules/dashboard/class.sbd_dashboard.php:1079
#: modules/registration/class.sbd_registration.php:232
msgid "Email"
msgstr "Email"

#: modules/dashboard/pd_entry.php:269 modules/dashboard/pd_entryedit.php:283
msgid "Email Address"
msgstr "Email Address"

#: qc-pd-directory-post-type.php:150
#: modules/large_list/manage_large_list.php:343
#: modules/large_list/manage_large_list.php:736
msgid "Email Address (Ex: email@example.com)"
msgstr "Email Address (Ex: email@example.com)"

#: modules/claim_listing/class.sbd_claim_listing_page.php:178
#: modules/registration/class.sbd_registration.php:126
msgid "Email Already in use"
msgstr "Email Already in use"

#: modules/claim_listing/class.sbd_claim_listing_page.php:176
#: modules/registration/class.sbd_registration.php:124
msgid "Email is not valid"
msgstr "Email is not valid"

#: qc-pd-ajax-stuffs.php:689 qc-pd-directory-multipage.php:267
msgid "Email:"
msgstr ""

#: embed/embedder.php:103
msgid "Embed List"
msgstr "Embed List"

#: modules/package/class.pd_package.php:174
msgid "Enable Package"
msgstr "Enable Package"

#: modules/package/class.pd_package.php:414
msgid "Enable Payment for Claim Listing"
msgstr "Enable Payment for Claim Listing"

#: modules/package/class.pd_package.php:430
msgid "Enter price for the Claim Listing."
msgstr "Enter price for the Claim Listing."

#: modules/package/class.pd_package.php:283
msgid "Enter price for the package."
msgstr "Enter price for the package."

#: modules/dashboard/pd_package.php:227 modules/dashboard/pd_package.php:271
msgid "Expire Date"
msgstr "Expire Date"

#: modules/dashboard/pd_entry.php:284 modules/dashboard/pd_entryedit.php:298
msgid "Facebook Address"
msgstr "Facebook Address"

#: qc-pd-directory-post-type.php:159
#: modules/large_list/manage_large_list.php:383
#: modules/large_list/manage_large_list.php:776
msgid "Facebook Page"
msgstr "Facebook Page"

#: qcpd-helper-functions.php:660
msgid "Find"
msgstr "Find"

#: modules/claim_listing/class.sbd_claim_listing_page.php:247
#: modules/registration/class.sbd_registration.php:210
msgid "First Name"
msgstr "First Name"

#: qc-pd-directory-post-type.php:167
#: modules/large_list/manage_large_list.php:423
#: modules/large_list/manage_large_list.php:816
msgid "Font Awesome Icon"
msgstr "Font Awesome Icon"

#: modules/login/class.sbd_login.php:128 modules/login/qc-login-form.php:39
msgid "Forgot your password?"
msgstr "Forgot your password?"

#: modules/dashboard/pd_entry.php:344 modules/dashboard/pd_entry.php:350
#: modules/dashboard/pd_entry.php:354 modules/dashboard/pd_entryedit.php:357
#: modules/dashboard/pd_entryedit.php:363
#: modules/dashboard/pd_entryedit.php:365
#: modules/dashboard/qc-subscriber_entry_list.php:679
msgid "Free"
msgstr "Free"

#: qc-pd-directory-post-type.php:151
#: modules/large_list/manage_large_list.php:351
#: modules/large_list/manage_large_list.php:744
msgid "Full Address (for google map)"
msgstr "Full Address (for google map)"

#: modules/dashboard/pd_entry.php:244 modules/dashboard/pd_entryedit.php:258
msgid "Full Address (For google maps)"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1077
msgid "Full Name"
msgstr "Full Name"

#: modules/dashboard/pd_entry.php:202 modules/dashboard/pd_entryedit.php:219
msgid "Generate"
msgstr ""

#: embed/embedder.php:143
msgid "Generate & Copy"
msgstr "Generate & Copy"

#: embed/embedder.php:119
msgid "Generate Embed Code For This List"
msgstr "Generate Embed Code For This List"

#: qc-pd-directory-post-type.php:179
#: modules/large_list/manage_large_list.php:472
#: modules/large_list/manage_large_list.php:864
msgid "Generate Image from Website Link"
msgstr "Generate Image from Website Link"

#: embed/embedder.php:150
msgid "Generated Code"
msgstr "Generated Code"

#: modules/dashboard/pd_entry.php:201 modules/dashboard/pd_entryedit.php:218
#: modules/large_list/manage_large_list.php:310
#: modules/large_list/manage_large_list.php:703
msgid "Generator info"
msgstr ""

#: modules/dashboard/class.sbd_dashboard.php:1040
#, php-format
msgid "Hi %s, Welcome to Dashboard."
msgstr "Hi %s, Welcome to Dashboard."

#: embed/embedder.php:154
msgid ""
"Hit \"Generate & Copy\" button to generate embed code. It will be copied\n"
"                                    to your Clipboard. You can now paste "
"this embed code inside your website's HTML where\n"
"                                    you want to show the List."
msgstr ""

#: modules/package/class.pd_package.php:273
msgid "How many links user can add?"
msgstr "How many links user can add?"

#. URI of the plugin
#. Author URI of the plugin
msgid "https://www.quantumcloud.com/"
msgstr "https://www.quantumcloud.com/"

#: modules/large_list/manage_large_list.php:117
msgid "ID"
msgstr ""

#: modules/dashboard/pd_entrylist.php:20 modules/dashboard/pd_entrylist.php:57
msgid "Image"
msgstr "Image"

#: modules/large_list/manage_large_list.php:481
#: modules/large_list/manage_large_list.php:872
msgid "Item Image"
msgstr ""

#: modules/dashboard/sld_claim.php:181 modules/dashboard/sld_claim.php:214
msgid "Item Name"
msgstr "Item Name"

#: modules/large_list/manage_large_list.php:127
#: modules/large_list/manage_large_list.php:161
msgid "Item Phone"
msgstr ""

#: qc-pd-directory-post-type.php:145
#: modules/large_list/manage_large_list.php:124
#: modules/large_list/manage_large_list.php:156
#: modules/large_list/manage_large_list.php:326
#: modules/large_list/manage_large_list.php:719
msgid "Item Subtitle"
msgstr "Item Subtitle"

#: qc-pd-directory-post-type.php:143
#: modules/large_list/manage_large_list.php:121
#: modules/large_list/manage_large_list.php:151
#: modules/large_list/manage_large_list.php:318
#: modules/large_list/manage_large_list.php:711
msgid "Item Title"
msgstr "Item Title"

#: qcpd-helper-functions.php:652 qcpd-helper-functions.php:656
msgid "KM"
msgstr "KM"

#: modules/claim_listing/class.sbd_claim_listing_page.php:253
#: modules/registration/class.sbd_registration.php:216
msgid "Last Name"
msgstr "Last Name"

#: qcpd-widgets.php:242
msgid "Latest Links"
msgstr "Latest Links"

#: qc-pd-directory-post-type.php:154 modules/dashboard/pd_entry.php:249
#: modules/dashboard/pd_entryedit.php:263
#: modules/large_list/manage_large_list.php:359
#: modules/large_list/manage_large_list.php:752
msgid "Latitude"
msgstr "Latitude"

#: modules/package/class.pd_package.php:218
msgid "Lifetime"
msgstr "Lifetime"

#: qcpd-widgets.php:68 qcpd-widgets.php:161 qcpd-widgets.php:254
msgid "Limit:"
msgstr "Limit:"

#: modules/dashboard/pd_package.php:98
msgid "Link"
msgstr "Link"

#: modules/dashboard/pd_entry.php:196 modules/dashboard/pd_entryedit.php:214
msgid "Link (Include http:// or https://)"
msgstr "Link (Include http:// or https://)"

#: modules/dashboard/pd_entryedit.php:396
msgid "Link Image"
msgstr "Link Image"

#: modules/dashboard/pd_entrylist.php:13
msgid "Link List Page"
msgstr "Link List Page"

#: modules/dashboard/pd_entry.php:259 modules/dashboard/pd_entryedit.php:273
msgid "Linkedin/instagram Address"
msgstr ""

#: qc-pd-directory-post-type.php:162
#: modules/large_list/manage_large_list.php:399
#: modules/large_list/manage_large_list.php:792
msgid "Linkedin/instagram Page"
msgstr ""

#: modules/dashboard/pd_entrylist.php:33
msgid "List"
msgstr "List"

#: qc-pd-directory-post-type.php:55
msgid "List Categories"
msgstr "List Categories"

#: qc-pd-directory-post-type.php:45
msgctxt "List Categories"
msgid "List Categories"
msgstr "List Categories"

#: qc-pd-directory-post-type.php:177
msgid "List Image"
msgstr "List Image"

#: modules/claim_listing/class.sbd_claim_listing_page.php:273
msgid "List Info"
msgstr "List Info"

#: modules/claim_listing/class.sbd_claim_order_list.php:225
#: modules/claim_listing/class.sbd_claim_order_list.php:268
msgid "List Item Name"
msgstr "List Item Name"

#: modules/claim_listing/class.sbd_claim_order_list.php:222
#: modules/claim_listing/class.sbd_claim_order_list.php:264
#: modules/dashboard/sld_claim.php:177 modules/dashboard/sld_claim.php:208
msgid "List Name"
msgstr "List Name"

#: modules/dashboard/pd_entry.php:212 modules/dashboard/pd_entryedit.php:229
msgid "Listing Long Description"
msgstr ""

#: modules/dashboard/pd_entry.php:208 modules/dashboard/pd_entryedit.php:225
msgid "Listing Subtitle"
msgstr ""

#: modules/dashboard/pd_entry.php:205
msgid "Listing Title"
msgstr ""

#: modules/dashboard/pd_entryedit.php:209
msgid "Listings Edit Form"
msgstr ""

#: modules/dashboard/pd_entry.php:383
msgid "Listings Image"
msgstr ""

#: modules/dashboard/pd_entrylist.php:27 modules/dashboard/pd_entrylist.php:70
msgid "Listings Subtitle"
msgstr ""

#: modules/dashboard/pd_entryedit.php:222 modules/dashboard/pd_entrylist.php:23
#: modules/dashboard/pd_entrylist.php:64
msgid "Listings Title"
msgstr ""

#: templates/custom/search-template.php:11
#: templates/maponly/search-template.php:11
#: templates/simple/search-template.php:11
#: templates/style-1/search-template.php:11
#: templates/style-10/search-template.php:11
#: templates/style-10-multipage/search-template.php:11
#: templates/style-2/search-template.php:11
#: templates/style-3/search-template.php:11
#: templates/style-4/search-template.php:11
#: templates/style-5/search-template.php:11
#: templates/style-6/search-template.php:11
#: templates/style-7/search-template.php:11
#: templates/style-8/search-template.php:11
#: templates/style-9/search-template.php:11
#: templates/style-multipage/search-template.php:6
msgid "Live Search Items"
msgstr "Live Search Items"

#: qc-pd-directory-post-type.php:156
#: modules/large_list/manage_large_list.php:130
#: modules/large_list/manage_large_list.php:166
#: modules/large_list/manage_large_list.php:375
#: modules/large_list/manage_large_list.php:768
msgid "Locale/Designation"
msgstr "Locale/Designation"

#: modules/login/class.sbd_login.php:114 modules/login/pd-restore-new.php:21
#: modules/login/qc-login-form.php:25
msgid "Log in"
msgstr "Log in"

#: modules/login/class.sbd_login.php:84 modules/login/qc-login-preview.php:21
msgid "Log out"
msgstr "Log out"

#: modules/login/class.sbd_login.php:78 modules/login/class.sbd_login.php:101
#: modules/login/qc-login-form.php:12 modules/login/qc-login-preview.php:15
msgid "Login"
msgstr "Login"

#: modules/dashboard/class.sbd_dashboard.php:986
msgid "Logout"
msgstr "Logout"

#: qc-pd-directory-post-type.php:188
#: modules/large_list/manage_large_list.php:550
#: modules/large_list/manage_large_list.php:911
msgid "Long Description (will show in lightbox and on multipage mode)"
msgstr "Long Description (will show in lightbox and on multipage mode)"

#: qc-pd-directory-post-type.php:155 modules/dashboard/pd_entry.php:254
#: modules/dashboard/pd_entryedit.php:268
#: modules/large_list/manage_large_list.php:367
#: modules/large_list/manage_large_list.php:760
msgid "Longitude"
msgstr "Longitude"

#: modules/dashboard/pd_entry.php:234 modules/dashboard/pd_entryedit.php:248
msgid "Main Phone Number (For call)"
msgstr "Main Phone Number (For call)"

#: qc-pd-directory-post-type.php:147
#: modules/large_list/manage_large_list.php:335
#: modules/large_list/manage_large_list.php:728
msgid "Main Phone Number (for tap to call) (Ex: 202-555-0178)"
msgstr "Main Phone Number (for tap to call) (Ex: 202-555-0178)"

#: modules/package/class.pd_package.php:406
msgid "Manage Claim Listing Payment"
msgstr "Manage Claim Listing Payment"

#: qc-pd-directory-post-type.php:19
msgid "Manage List Items"
msgstr "Manage List Items"

#: modules/package/class.pd_package.php:160
msgid "Manage Your Package"
msgstr "Manage Your Package"

#: qc-pd-directory-post-type.php:173
#: modules/large_list/manage_large_list.php:455
#: modules/large_list/manage_large_list.php:848
msgid "Mark Item as Featured"
msgstr "Mark Item as Featured"

#: qc-pd-directory-post-type.php:172
#: modules/large_list/manage_large_list.php:447
#: modules/large_list/manage_large_list.php:840
msgid "Mark Item as New"
msgstr "Mark Item as New"

#: qc-pd-directory-post-type.php:178
#: modules/large_list/manage_large_list.php:512
#: modules/large_list/manage_large_list.php:887
msgid "Marker Image"
msgstr "Marker Image"

#: modules/dashboard/pd_entry.php:386 modules/dashboard/pd_entryedit.php:399
msgid "Maximum image size 1MB. Resolution 300x300."
msgstr ""

#: qcpd-helper-functions.php:653 qcpd-helper-functions.php:655
msgid "Miles"
msgstr "Miles"

#: qc-pd-directory-post-type.php:54
msgid "New List Category Name"
msgstr "New List Category Name"

#: qc-pd-directory-post-type.php:18
msgid "New List Item"
msgstr "New List Item"

#: modules/claim_listing/class.sbd_claim_listing_page.php:136
#: modules/registration/class.sbd_registration.php:86
#, php-format
msgid "New user registration on your blog %s:"
msgstr "New user registration on your blog %s:"

#: modules/dashboard/sld_claim.php:296
msgid "No Claim Listing"
msgstr "No Claim Listing"

#: qc-pd-directory-post-type.php:170 modules/dashboard/pd_entry.php:482
#: modules/dashboard/pd_entry.php:488 modules/dashboard/pd_entryedit.php:538
#: modules/dashboard/pd_entryedit.php:544
#: modules/large_list/manage_large_list.php:431
#: modules/large_list/manage_large_list.php:824
msgid "No Follow"
msgstr "No Follow"

#: qcpd-helper-functions.php:144 qcpd-helper-functions.php:337
#: qcpd-helper-functions.php:528
msgid "No list elements was found."
msgstr "No list elements was found."

#: qc-pd-directory-post-type.php:22
msgid "No List Item found"
msgstr "No List Item found"

#: qc-pd-directory-post-type.php:23
msgid "No List Item found in the Trash"
msgstr "No List Item found in the Trash"

#: modules/dashboard/pd_entry.php:339 modules/dashboard/pd_entryedit.php:354
#: modules/dashboard/sld_claim.php:50 modules/dashboard/sld_claim.php:68
msgid "None"
msgstr "None"

#: qc-pd-directory-post-type.php:171
#: modules/large_list/manage_large_list.php:439
#: modules/large_list/manage_large_list.php:832
msgid "Open Link in a New Tab"
msgstr "Open Link in a New Tab"

#: modules/package/class.pd_order_list.php:97
msgid "Order List"
msgstr "Order List"

#: modules/dashboard/class.sbd_dashboard.php:973
#: modules/dashboard/pd_entrylist.php:37 modules/dashboard/pd_entrylist.php:85
msgid "Package"
msgstr "Package"

#: modules/package/class.pd_package.php:192
msgid "Package Description"
msgstr "Package Description"

#: modules/dashboard/pd_package.php:72
msgid "Package Details"
msgstr "Package Details"

#: modules/dashboard/pd_package.php:220 modules/dashboard/pd_package.php:260
msgid "Package name"
msgstr "Package name"

#: modules/package/class.pd_package.php:278
msgid "Package Price"
msgstr "Package Price"

#: modules/package/class.pd_package.php:183
msgid "Package Title"
msgstr "Package Title"

#: modules/dashboard/qc-subscriber_entry_list.php:678
msgid "Paid"
msgstr "Paid"

#: modules/claim_listing/class.sbd_claim_order_list.php:238
#: modules/claim_listing/class.sbd_claim_order_list.php:288
#: modules/dashboard/sld_claim.php:187 modules/dashboard/sld_claim.php:229
msgid "Paid Amount"
msgstr "Paid Amount"

#: qc-pd-directory-post-type.php:49
msgid "Parent List Categories"
msgstr "Parent List Categories"

#: qc-pd-directory-post-type.php:50
msgid "Parent List Category:"
msgstr "Parent List Category:"

#: modules/claim_listing/class.sbd_claim_listing_page.php:264
#: modules/login/class.sbd_login.php:109 modules/login/qc-login-form.php:20
#: modules/registration/class.sbd_registration.php:227
msgid "Password"
msgstr "Password"

#: modules/claim_listing/class.sbd_claim_listing_page.php:174
#: modules/registration/class.sbd_registration.php:122
msgid "Password length must be greater than 5"
msgstr "Password length must be greater than 5"

#: modules/claim_listing/class.sbd_claim_order_list.php:235
#: modules/claim_listing/class.sbd_claim_order_list.php:284
#: modules/dashboard/sld_claim.php:184 modules/dashboard/sld_claim.php:219
msgid "Payable Amount"
msgstr "Payable Amount"

#: modules/dashboard/sld_claim.php:196 modules/dashboard/sld_claim.php:238
msgid "Payment"
msgstr "Payment"

#: modules/dashboard/class.sbd_dashboard.php:1128
#: modules/dashboard/class.sbd_dashboard.php:1132
msgid "Payment has been done successfully for Claim Listing. Thank you! "
msgstr "Payment has been done successfully for Claim Listing. Thank you! "

#: modules/dashboard/class.sbd_dashboard.php:1123
msgid ""
"Payment has been done successfully. Thank you!\n"
"                    Now you can add links to our Lists."
msgstr ""
"Payment has been done successfully. Thank you!\n"
"                    Now you can add links to our Lists."

#: modules/claim_listing/class.sbd_claim_order_list.php:241
#: modules/claim_listing/class.sbd_claim_order_list.php:293
msgid "Payment Status"
msgstr "Payment Status"

#: modules/dashboard/class.sbd_dashboard.php:874
#: modules/dashboard/qc-subscriber_entry_list.php:675
#: modules/dashboard/qc-subscriber_entry_list.php:708
msgid "Pending"
msgstr "Pending"

#: qc-pd-ajax-stuffs.php:683 qc-pd-directory-multipage.php:261
msgid "Phone:"
msgstr ""

#: qcpd-widgets.php:56
msgid "Popular Links"
msgstr "Popular Links"

#: modules/dashboard/pd_package.php:103
msgid "Price"
msgstr "Price"

#: modules/dashboard/pd_package.php:224 modules/dashboard/pd_package.php:266
msgid "Purchase Date"
msgstr "Purchase Date"

#. Author of the plugin
msgid "QunatumCloud"
msgstr "QunatumCloud"

#: qcpd-widgets.php:149
msgid "Random Links"
msgstr "Random Links"

#: modules/package/class.pd_order_list.php:119
#: modules/package/class.pd_order_list.php:158
msgid "Recurring"
msgstr "Recurring"

#: modules/registration/class.sbd_registration.php:249
msgid "Register"
msgstr "Register"

#: qc-pd-directory-multipage.php:437
msgid "Related Items"
msgstr "Related Items"

#: modules/dashboard/pd_package.php:289
msgid "Remain Link"
msgstr "Remain Link"

#: modules/dashboard/pd_package.php:235
msgid "Remaining Link"
msgstr "Remaining Link"

#: modules/dashboard/class.sbd_dashboard.php:1053
#: modules/dashboard/class.sbd_dashboard.php:1061
msgid "Remaining Listings"
msgstr ""

#: modules/dashboard/pd_package.php:315
msgid "Renew"
msgstr "Renew"

#: modules/claim_listing/class.sbd_claim_listing_page.php:170
#: modules/registration/class.sbd_registration.php:118
msgid "Required form field is missing"
msgstr "Required form field is missing"

#: modules/package/class.pd_package.php:311
msgid "Reset Package"
msgstr "Reset Package"

#: modules/package/class.pd_package.php:316
msgid "Reset package"
msgstr "Reset package"

#: modules/login/qc-restore-form.php:7
msgid "Reset password"
msgstr "Reset password"

#: modules/login/qc-restore-form.php:22
msgid "Restore password"
msgstr "Restore password"

#: modules/login/class.sbd_login.php:221
msgid "Restore your password"
msgstr "Restore your password"

#: qcpd-widgets.php:200
msgid "SBD - Latest Links"
msgstr "SBD - Latest Links"

#: qcpd-widgets.php:14
msgid "SBD - Most Popular Links"
msgstr "SBD - Most Popular Links"

#: qcpd-widgets.php:107
msgid "SBD - Random Links"
msgstr "SBD - Random Links"

#: qcpd-shortcode-generator.php:41
msgid "SBD - Shortcode Generator"
msgstr "SBD - Shortcode Generator"

#: modules/dashboard/pd_entrylist.php:80
msgid "SBD List"
msgstr "SBD List"

#: qc-pd-directory-post-type.php:47
msgid "Search List Categories"
msgstr "Search List Categories"

#: qc-pd-directory-post-type.php:21
msgid "Search List Item"
msgstr "Search List Item"

#: modules/package/class.pd_package.php:220
msgid "Select duration for how long the items will remain visible."
msgstr "Select duration for how long the items will remain visible."

#: modules/claim_listing/class.sbd_claim_listing_page.php:295
#: modules/dashboard/sld_claim.php:66
msgid "Select Item Name"
msgstr "Select Item Name"

#: modules/dashboard/pd_entry.php:429 modules/dashboard/pd_entryedit.php:458
#: modules/dashboard/qc-subscriber_entry_list.php:571
msgid "Select List"
msgstr "Select List"

#: modules/claim_listing/class.sbd_claim_listing_page.php:276
#: modules/dashboard/sld_claim.php:48
msgid "Select List Name"
msgstr "Select List Name"

#: modules/dashboard/pd_entry.php:337 modules/dashboard/pd_entryedit.php:352
msgid "Select Package"
msgstr "Select Package"

#: qc-pd-directory-multipage.php:307
msgid "Share"
msgstr ""

#: modules/dashboard/pd_entry.php:239 modules/dashboard/pd_entryedit.php:253
msgid "Short Address"
msgstr "Short Address"

#: qc-pd-sorting-support.php:83 templates/custom/filter-template.php:51
#: templates/custom/filter-template.php:134 templates/custom/template.php:131
#: templates/custom/template.php:276 templates/maponly/filter-template.php:51
#: templates/maponly/filter-template.php:134
#: templates/simple/filter-template.php:61
#: templates/simple/filter-template.php:144 templates/simple/template.php:158
#: templates/simple/template.php:313 templates/style-1/filter-template.php:52
#: templates/style-1/filter-template.php:135 templates/style-1/template.php:132
#: templates/style-1/template.php:276 templates/style-10/filter-template.php:50
#: templates/style-10/filter-template.php:134
#: templates/style-10-multipage/filter-template.php:50
#: templates/style-10-multipage/filter-template.php:134
#: templates/style-2/filter-template.php:51
#: templates/style-2/filter-template.php:134 templates/style-2/template.php:133
#: templates/style-2/template.php:276 templates/style-3/filter-template.php:51
#: templates/style-3/filter-template.php:134 templates/style-3/template.php:135
#: templates/style-3/template.php:279 templates/style-4/filter-template.php:51
#: templates/style-4/filter-template.php:134 templates/style-4/template.php:132
#: templates/style-4/template.php:276 templates/style-5/filter-template.php:51
#: templates/style-5/filter-template.php:134 templates/style-5/template.php:131
#: templates/style-5/template.php:273 templates/style-6/filter-template.php:51
#: templates/style-6/filter-template.php:134 templates/style-6/template.php:131
#: templates/style-6/template.php:276 templates/style-7/filter-template.php:51
#: templates/style-7/filter-template.php:134 templates/style-7/template.php:133
#: templates/style-7/template.php:277 templates/style-8/filter-template.php:50
#: templates/style-8/filter-template.php:134 templates/style-8/template.php:135
#: templates/style-8/template.php:276 templates/style-9/filter-template.php:50
#: templates/style-9/filter-template.php:134 templates/style-9/template.php:137
#: templates/style-multipage/filter-template.php:46
#: templates/style-multipage/filter-template.php:124
#: templates/style-multipage/template.php:134
#: templates/style-multipage/template.php:272
msgid "Show All"
msgstr "Show All"

#: qc-pd-directory-post-type.php:25
msgid "Simple Business Directory"
msgstr "Simple Business Directory"

#. Name of the plugin
msgid "Simple Business Directory - Pro"
msgstr "Simple Business Directory - Pro"

#. Description of the plugin
msgid ""
"Simple Business is an advanced solution to all link page or partners page "
"needs on your website. This innovative Link Directory PlugIn allows admin to "
"create list of website links with website logo and a short description."
msgstr ""
"Simple Business is an advanced solution to all link page or partners page "
"needs on your website. This innovative Link Directory PlugIn allows admin to "
"create list of website links with website logo and a short description."

#: qc-pd-ajax-stuffs.php:695 qc-pd-directory-multipage.php:273
msgid "Social:"
msgstr ""

#: modules/login/class.sbd_login.php:56
msgid "Something went wrong while activating your user"
msgstr "Something went wrong while activating your user"

#: modules/dashboard/class.sbd_dashboard.php:1018
msgid "Something Went Wrong."
msgstr "Something Went Wrong."

#: modules/claim_listing/class.sbd_claim_listing_page.php:186
#: modules/registration/class.sbd_registration.php:134
msgid "Sorry, that username already exists!"
msgstr "Sorry, that username already exists!"

#: modules/claim_listing/class.sbd_claim_listing_page.php:180
#: modules/registration/class.sbd_registration.php:128
msgid "Sorry, the username you entered is not valid"
msgstr "Sorry, the username you entered is not valid"

#: modules/dashboard/class.sbd_dashboard.php:1145
msgid "Sorry, You are not allowed to view the content of this page."
msgstr "Sorry, You are not allowed to view the content of this page."

#: modules/dashboard/pd_entrylist.php:41 modules/dashboard/pd_entrylist.php:97
#: modules/dashboard/pd_package.php:242 modules/dashboard/pd_package.php:302
#: modules/dashboard/sld_claim.php:191 modules/dashboard/sld_claim.php:234
#: modules/package/class.pd_order_list.php:122
#: modules/package/class.pd_order_list.php:162
msgid "Status"
msgstr "Status"

#: modules/dashboard/pd_entry.php:494 modules/dashboard/pd_entryedit.php:552
#: modules/dashboard/sld_claim.php:73
msgid "Submit"
msgstr "Submit"

#: modules/dashboard/class.sbd_dashboard.php:1052
#: modules/dashboard/class.sbd_dashboard.php:1060
msgid "Submited Listings"
msgstr "Submited Listings Only"

#: modules/login/class.sbd_login.php:60
msgid "Successfully activated"
msgstr "Successfully activated"

#: modules/login/class.sbd_login.php:50
msgid "Successfully logged in!"
msgstr "Successfully logged in!"

#: modules/login/class.sbd_login.php:54
msgid "Successfully logged out!"
msgstr "Successfully logged out!"

#: qc-pd-directory-post-type.php:197 qcpd-helper-functions.php:703
#: modules/dashboard/pd_entry.php:288 modules/dashboard/pd_entryedit.php:303
#: modules/large_list/manage_large_list.php:543
#: modules/large_list/manage_large_list.php:904
msgid "Tags"
msgstr "Tags"

#: qc-pd-directory-post-type.php:46
msgctxt "taxonomy singular name"
msgid "Category"
msgstr "Category"

#: qc-pd-directory-post-type.php:30
msgid "This post type holds all posts for your directory items."
msgstr "This post type holds all posts for your directory items."

#: modules/dashboard/pd_package.php:78
msgid "Title"
msgstr "Title"

#: qcpd-widgets.php:62 qcpd-widgets.php:155 qcpd-widgets.php:248
msgid "Title:"
msgstr "Title:"

#: modules/package/class.pd_package.php:268
msgid "Total Item"
msgstr "Total Item"

#: modules/dashboard/pd_package.php:231 modules/dashboard/pd_package.php:284
msgid "Total Link"
msgstr "Total Link"

#: modules/dashboard/class.sbd_dashboard.php:1051
#: modules/dashboard/class.sbd_dashboard.php:1059
msgid "Total Listings"
msgstr ""

#: modules/package/class.pd_order_list.php:107
#: modules/package/class.pd_order_list.php:139
msgid "Transaction Id"
msgstr "Transaction Id"

#: modules/dashboard/pd_entry.php:264 modules/dashboard/pd_entryedit.php:278
msgid "Twitter Address"
msgstr "Twitter Address"

#: qc-pd-directory-post-type.php:160
#: modules/large_list/manage_large_list.php:391
#: modules/large_list/manage_large_list.php:784
msgid "Twitter Page"
msgstr "Twitter Page"

#: qc-pd-directory-post-type.php:196
#: modules/large_list/manage_large_list.php:463
#: modules/large_list/manage_large_list.php:856
msgid "Unpublish this Item"
msgstr "Unpublish this Item"

#: qc-pd-directory-post-type.php:52
msgid "Update List Category"
msgstr "Update List Category"

#: modules/dashboard/class.sbd_dashboard.php:1074
msgid "Update Profile Info"
msgstr "Update Profile Info"

#: modules/login/class.sbd_login.php:220
#, php-format
msgid ""
"Use the following link to restore your password: <a href='%s'>restore your "
"password</a> <br/><br/>%s<br/>"
msgstr ""
"Use the following link to restore your password: <a href='%s'>restore your "
"password</a> <br/><br/>%s<br/>"

#: modules/login/class.sbd_login.php:82 modules/login/qc-login-preview.php:19
msgid "User already logged in"
msgstr "User already logged in"

#: modules/claim_listing/class.sbd_claim_order_list.php:232
#: modules/claim_listing/class.sbd_claim_order_list.php:277
#: modules/package/class.pd_order_list.php:113
#: modules/package/class.pd_order_list.php:147
msgid "User Name"
msgstr "User Name"

#: modules/dashboard/class.sbd_dashboard.php:1021
msgid "User profile updated."
msgstr "User profile updated."

#: modules/claim_listing/class.sbd_claim_listing_page.php:259
#: modules/dashboard/class.sbd_dashboard.php:1083
#: modules/login/class.sbd_login.php:105 modules/login/qc-login-form.php:16
#: modules/registration/class.sbd_registration.php:222
msgid "Username"
msgstr "Username"

#: modules/login/qc-restore-form.php:11
msgid "Username (or E-mail)"
msgstr "Username (or E-mail)"

#: modules/login/class.sbd_login.php:287
msgid "Username is not valid"
msgstr "Username is not valid"

#: modules/claim_listing/class.sbd_claim_listing_page.php:172
#: modules/registration/class.sbd_registration.php:120
msgid "Username too short. At least 4 characters is required"
msgstr "Username too short. At least 4 characters is required"

#: modules/claim_listing/class.sbd_claim_listing_page.php:137
#: modules/claim_listing/class.sbd_claim_listing_page.php:150
#: modules/registration/class.sbd_registration.php:87
#: modules/registration/class.sbd_registration.php:99
#, php-format
msgid "Username: %s"
msgstr "Username: %s"

#: qc-pd-directory-post-type.php:20
msgid "View List Item"
msgstr "View List Item"

#: qc-pd-directory-multipage.php:565 category_template/style-multipage.php:31
#: templates/style-10-multipage/template.php:335
#: templates/style-multipage/template.php:657
msgid "Visit Page"
msgstr "Visit Page"

#: qc-pd-ajax-stuffs.php:751 qc-pd-directory-multipage.php:301
msgid "Visit This Link"
msgstr "Visit This Link"

#: modules/login/qc-restore-form.php:15
msgid "Website"
msgstr "Website"

#: qc-pd-directory-post-type.php:141
#: modules/large_list/manage_large_list.php:302
#: modules/large_list/manage_large_list.php:695
msgid "Website Link (Ex: http://www.google.com)"
msgstr "Website Link (Ex: http://www.google.com)"

#: modules/claim_listing/class.sbd_claim_listing_page.php:148
#: modules/registration/class.sbd_registration.php:97
#, php-format
msgid "Welcome to %s! Here's how to log in:"
msgstr "Welcome to %s! Here's how to log in:"

#: modules/claim_listing/class.sbd_claim_order_list.php:88
#: modules/dashboard/class.sbd_dashboard.php:407
#, php-format
msgid "Welcome to %s! Your claim listing item %s has been approved."
msgstr "Welcome to %s! Your claim listing item %s has been approved."

#: qcpd-widgets.php:16
msgid "Widget to display most popular list items from - simple link directory."
msgstr ""
"Widget to display most popular list items from - simple link directory."

#: qcpd-widgets.php:109
msgid ""
"Widget to display randomly picked list items from - simple link directory."
msgstr ""
"Widget to display randomly picked list items from - simple link directory."

#: qcpd-widgets.php:202
msgid ""
"Widget to display the most recent list items from - simple link directory."
msgstr ""
"Widget to display the most recent list items from - simple link directory."

#: modules/login/class.sbd_login.php:52
msgid "Wrong credentials or you are not allowed to logged in."
msgstr "Wrong credentials or you are not allowed to logged in."

#: modules/dashboard/pd_entry.php:279 modules/dashboard/pd_entryedit.php:293
msgid "Yelp Address"
msgstr "Yelp Address"

#: qc-pd-directory-post-type.php:164
#: modules/large_list/manage_large_list.php:407
#: modules/large_list/manage_large_list.php:800
msgid "Yelp Page"
msgstr "Yelp Page"

#: modules/registration/class.sbd_registration.php:29
msgid "You are already a registered user!"
msgstr ""

#: modules/login/class.sbd_login.php:58
msgid "You are not allowed to access this area."
msgstr ""

#: modules/login/class.sbd_login.php:296
msgid "You are now logged in. It makes no sense to restore your account"
msgstr "You are now logged in. It makes no sense to restore your account"

#: modules/claim_listing/class.sbd_claim_order_list.php:90
#: modules/dashboard/class.sbd_dashboard.php:409
#, php-format
msgid "You can find the item in <a href='%s'>dashboard > your links</a> tab."
msgstr "You can find the item in <a href='%s'>dashboard > your links</a> tab."

#: modules/dashboard/pd_package.php:370
msgid "You have no package purchased!"
msgstr "You have no package purchased!"

#: modules/dashboard/class.sbd_dashboard.php:1143
#, php-format
msgid ""
"You have to login in to view this content. <a href=\"%s\">Click Here</a> to "
"log in."
msgstr ""
"You have to login in to view this content. <a href=\"%s\">Click Here</a> to "
"log in."

#: modules/login/class.sbd_login.php:283
msgid "You may receive an email with the activation link"
msgstr "You may receive an email with the activation link"

#: modules/login/class.sbd_login.php:281
msgid "You will receive an email with the activation link"
msgstr "You will receive an email with the activation link"

#: modules/dashboard/class.sbd_dashboard.php:966
msgid "Your Listings"
msgstr ""

#: modules/login/pd-restore-new.php:12
msgid "Your new password is"
msgstr "Your new password is"
